Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{76B39CD9-21CC-6DFB-D68B-B6A6DA3F3712}") = "quacken", "Assembly-CSharp-firstpass.csproj", "{E54AF50C-43A6-50E9-8AB9-D383D0DE9C2C}"
EndProject
Project("{76B39CD9-21CC-6DFB-D68B-B6A6DA3F3712}") = "quacken", "Assembly-CSharp.csproj", "{7031D9A3-C874-E3E4-BB90-1431AE2543D0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E54AF50C-43A6-50E9-8AB9-D383D0DE9C2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E54AF50C-43A6-50E9-8AB9-D383D0DE9C2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E54AF50C-43A6-50E9-8AB9-D383D0DE9C2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E54AF50C-43A6-50E9-8AB9-D383D0DE9C2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{7031D9A3-C874-E3E4-BB90-1431AE2543D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7031D9A3-C874-E3E4-BB90-1431AE2543D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7031D9A3-C874-E3E4-BB90-1431AE2543D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7031D9A3-C874-E3E4-BB90-1431AE2543D0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
